<?php

use App\Models\Ward;
use Illuminate\Database\Seeder;

class WardsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $wards = [
            ['id' => 1, 'ward_number' => '1', 'district' => 'Gokwe North'],
            ['id' => 2, 'ward_number' => '2', 'district' => 'Gokwe North'],
            ['id' => 3, 'ward_number' => '3', 'district' => 'Gokwe North'],
            ['id' => 4, 'ward_number' => '4', 'district' => 'Gokwe North'],
            ['id' => 5, 'ward_number' => '5', 'district' => 'Gokwe North'],
            ['id' => 6, 'ward_number' => '6', 'district' => 'Gokwe North'],
            ['id' => 7, 'ward_number' => '7', 'district' => 'Gokwe North'],
            ['id' => 8, 'ward_number' => '8', 'district' => 'Gokwe North'],
            ['id' => 9, 'ward_number' => '9', 'district' => 'Gokwe North'],
            ['id' => 10, 'ward_number' => '10', 'district' => 'Gokwe North'],
            ['id' => 11, 'ward_number' => '11', 'district' => 'Gokwe North'],
            ['id' => 12, 'ward_number' => '12', 'district' => 'Gokwe North'],
            ['id' => 13, 'ward_number' => '13', 'district' => 'Gokwe North'],
            ['id' => 14, 'ward_number' => '14', 'district' => 'Gokwe North'],
            ['id' => 15, 'ward_number' => '15', 'district' => 'Gokwe North'],
            ['id' => 16, 'ward_number' => '16', 'district' => 'Gokwe North'],
            ['id' => 17, 'ward_number' => '17', 'district' => 'Gokwe North'],
            ['id' => 18, 'ward_number' => '18', 'district' => 'Gokwe North'],
            ['id' => 19, 'ward_number' => '19', 'district' => 'Gokwe North'],
            ['id' => 20, 'ward_number' => '20', 'district' => 'Gokwe North'],
            ['id' => 21, 'ward_number' => '21', 'district' => 'Gokwe North'],
            ['id' => 22, 'ward_number' => '22', 'district' => 'Gokwe North'],
            ['id' => 23, 'ward_number' => '23', 'district' => 'Gokwe North'],
            ['id' => 24, 'ward_number' => '24', 'district' => 'Gokwe North'],
            ['id' => 25, 'ward_number' => '25', 'district' => 'Gokwe North'],
            ['id' => 26, 'ward_number' => '26', 'district' => 'Gokwe North'],
            ['id' => 27, 'ward_number' => '27', 'district' => 'Gokwe North'],
            ['id' => 28, 'ward_number' => '28', 'district' => 'Gokwe North'],
            ['id' => 29, 'ward_number' => '29', 'district' => 'Gokwe North'],
            ['id' => 30, 'ward_number' => '30', 'district' => 'Gokwe North'],
            ['id' => 31, 'ward_number' => '31', 'district' => 'Gokwe North'],
            ['id' => 32, 'ward_number' => '32', 'district' => 'Gokwe North'],
            ['id' => 33, 'ward_number' => '33', 'district' => 'Gokwe North'],
            ['id' => 34, 'ward_number' => '34', 'district' => 'Gokwe North'],
            ['id' => 35, 'ward_number' => '35', 'district' => 'Gokwe North'],
            ['id' => 36, 'ward_number' => '36', 'district' => 'Gokwe North'],
            ['id' => 37, 'ward_number' => '100', 'district' => 'Gokwe North'],
            ['id' => 38, 'ward_number' => '1', 'district' => 'Gokwe South'],
            ['id' => 39, 'ward_number' => '2', 'district' => 'Gokwe South'],
            ['id' => 40, 'ward_number' => '3', 'district' => 'Gokwe South'],
            ['id' => 41, 'ward_number' => '4', 'district' => 'Gokwe South'],
            ['id' => 42, 'ward_number' => '5', 'district' => 'Gokwe South'],
            ['id' => 43, 'ward_number' => '6', 'district' => 'Gokwe South'],
            ['id' => 44, 'ward_number' => '7', 'district' => 'Gokwe South'],
            ['id' => 45, 'ward_number' => '8', 'district' => 'Gokwe South'],
            ['id' => 46, 'ward_number' => '9', 'district' => 'Gokwe South'],
            ['id' => 47, 'ward_number' => '10', 'district' => 'Gokwe South'],
            ['id' => 48, 'ward_number' => '11', 'district' => 'Gokwe South'],
            ['id' => 49, 'ward_number' => '12', 'district' => 'Gokwe South'],
            ['id' => 50, 'ward_number' => '13', 'district' => 'Gokwe South'],
            ['id' => 51, 'ward_number' => '14', 'district' => 'Gokwe South'],
            ['id' => 52, 'ward_number' => '15', 'district' => 'Gokwe South'],
            ['id' => 53, 'ward_number' => '16', 'district' => 'Gokwe South'],
            ['id' => 54, 'ward_number' => '17', 'district' => 'Gokwe South'],
            ['id' => 55, 'ward_number' => '18', 'district' => 'Gokwe South'],
            ['id' => 56, 'ward_number' => '19', 'district' => 'Gokwe South'],
            ['id' => 57, 'ward_number' => '20', 'district' => 'Gokwe South'],
            ['id' => 58, 'ward_number' => '21', 'district' => 'Gokwe South'],
            ['id' => 59, 'ward_number' => '22', 'district' => 'Gokwe South'],
            ['id' => 60, 'ward_number' => '23', 'district' => 'Gokwe South'],
            ['id' => 61, 'ward_number' => '24', 'district' => 'Gokwe South'],
            ['id' => 62, 'ward_number' => '25', 'district' => 'Gokwe South'],
            ['id' => 63, 'ward_number' => '26', 'district' => 'Gokwe South'],
            ['id' => 64, 'ward_number' => '27', 'district' => 'Gokwe South'],
            ['id' => 65, 'ward_number' => '28', 'district' => 'Gokwe South'],
            ['id' => 66, 'ward_number' => '29', 'district' => 'Gokwe South'],
            ['id' => 67, 'ward_number' => '30', 'district' => 'Gokwe South'],
            ['id' => 68, 'ward_number' => '31', 'district' => 'Gokwe South'],
            ['id' => 69, 'ward_number' => '32', 'district' => 'Gokwe South'],
            ['id' => 70, 'ward_number' => '33', 'district' => 'Gokwe South'],
            ['id' => 71, 'ward_number' => '34', 'district' => 'Gokwe South'],
            ['id' => 72, 'ward_number' => '36', 'district' => 'Gokwe South'],
            ['id' => 73, 'ward_number' => '38', 'district' => 'Gokwe South'],
            ['id' => 74, 'ward_number' => '100', 'district' => 'Gokwe South'],
            ['id' => 75, 'ward_number' => '1', 'district' => 'Kwekwe'],
            ['id' => 76, 'ward_number' => '2', 'district' => 'Kwekwe'],
            ['id' => 77, 'ward_number' => '3', 'district' => 'Kwekwe'],
            ['id' => 78, 'ward_number' => '4', 'district' => 'Kwekwe'],
            ['id' => 79, 'ward_number' => '5', 'district' => 'Kwekwe'],
            ['id' => 80, 'ward_number' => '6', 'district' => 'Kwekwe'],
            ['id' => 81, 'ward_number' => '7', 'district' => 'Kwekwe'],
            ['id' => 82, 'ward_number' => '8', 'district' => 'Kwekwe'],
            ['id' => 83, 'ward_number' => '9', 'district' => 'Kwekwe'],
            ['id' => 84, 'ward_number' => '10', 'district' => 'Kwekwe'],
            ['id' => 85, 'ward_number' => '11', 'district' => 'Kwekwe'],
            ['id' => 86, 'ward_number' => '12', 'district' => 'Kwekwe'],
            ['id' => 87, 'ward_number' => '13', 'district' => 'Kwekwe'],
            ['id' => 88, 'ward_number' => '14', 'district' => 'Kwekwe'],
            ['id' => 89, 'ward_number' => '15', 'district' => 'Kwekwe'],
            ['id' => 90, 'ward_number' => '16', 'district' => 'Kwekwe'],
            ['id' => 91, 'ward_number' => '17', 'district' => 'Kwekwe'],
            ['id' => 92, 'ward_number' => '18', 'district' => 'Kwekwe'],
            ['id' => 93, 'ward_number' => '19', 'district' => 'Kwekwe'],
            ['id' => 94, 'ward_number' => '20', 'district' => 'Kwekwe'],
            ['id' => 95, 'ward_number' => '21', 'district' => 'Kwekwe'],
            ['id' => 96, 'ward_number' => '22', 'district' => 'Kwekwe'],
            ['id' => 97, 'ward_number' => '23', 'district' => 'Kwekwe'],
            ['id' => 98, 'ward_number' => '24', 'district' => 'Kwekwe'],
            ['id' => 99, 'ward_number' => '25', 'district' => 'Kwekwe'],
            ['id' => 100, 'ward_number' => '26', 'district' => 'Kwekwe'],
            ['id' => 101, 'ward_number' => '27', 'district' => 'Kwekwe'],
            ['id' => 102, 'ward_number' => '28', 'district' => 'Kwekwe'],
            ['id' => 103, 'ward_number' => '29', 'district' => 'Kwekwe'],
            ['id' => 104, 'ward_number' => '30', 'district' => 'Kwekwe'],
            ['id' => 105, 'ward_number' => '31', 'district' => 'Kwekwe'],
            ['id' => 106, 'ward_number' => '32', 'district' => 'Kwekwe'],
            ['id' => 107, 'ward_number' => '33', 'district' => 'Kwekwe'],
            ['id' => 108, 'ward_number' => '44', 'district' => 'Kwekwe'],
            ['id' => 109, 'ward_number' => '57', 'district' => 'Kwekwe'],
            ['id' => 110, 'ward_number' => '100', 'district' => 'Kwekwe'],
            ['id' => 111, 'ward_number' => '1', 'district' => 'Shurugwi'],
            ['id' => 112, 'ward_number' => '2', 'district' => 'Shurugwi'],
            ['id' => 113, 'ward_number' => '3', 'district' => 'Shurugwi'],
            ['id' => 114, 'ward_number' => '4', 'district' => 'Shurugwi'],
            ['id' => 115, 'ward_number' => '5', 'district' => 'Shurugwi'],
            ['id' => 116, 'ward_number' => '6', 'district' => 'Shurugwi'],
            ['id' => 117, 'ward_number' => '7', 'district' => 'Shurugwi'],
            ['id' => 118, 'ward_number' => '8', 'district' => 'Shurugwi'],
            ['id' => 119, 'ward_number' => '9', 'district' => 'Shurugwi'],
            ['id' => 120, 'ward_number' => '10', 'district' => 'Shurugwi'],
            ['id' => 121, 'ward_number' => '11', 'district' => 'Shurugwi'],
            ['id' => 122, 'ward_number' => '12', 'district' => 'Shurugwi'],
            ['id' => 123, 'ward_number' => '13', 'district' => 'Shurugwi'],
            ['id' => 124, 'ward_number' => '14', 'district' => 'Shurugwi'],
            ['id' => 125, 'ward_number' => '15', 'district' => 'Shurugwi'],
            ['id' => 126, 'ward_number' => '16', 'district' => 'Shurugwi'],
            ['id' => 127, 'ward_number' => '17', 'district' => 'Shurugwi'],
            ['id' => 128, 'ward_number' => '18', 'district' => 'Shurugwi'],
            ['id' => 129, 'ward_number' => '19', 'district' => 'Shurugwi'],
            ['id' => 130, 'ward_number' => '20', 'district' => 'Shurugwi'],
            ['id' => 131, 'ward_number' => '21', 'district' => 'Shurugwi'],
            ['id' => 132, 'ward_number' => '22', 'district' => 'Shurugwi'],
            ['id' => 133, 'ward_number' => '23', 'district' => 'Shurugwi'],
            ['id' => 134, 'ward_number' => '24', 'district' => 'Shurugwi'],
            ['id' => 135, 'ward_number' => '26', 'district' => 'Shurugwi'],
            ['id' => 136, 'ward_number' => '27', 'district' => 'Shurugwi'],
            ['id' => 137, 'ward_number' => '29', 'district' => 'Shurugwi'],
            ['id' => 138, 'ward_number' => '30', 'district' => 'Shurugwi'],
            ['id' => 139, 'ward_number' => '32', 'district' => 'Shurugwi'],
            ['id' => 140, 'ward_number' => '33', 'district' => 'Shurugwi'],
            ['id' => 141, 'ward_number' => '100', 'district' => 'Shurugwi'],
            ['id' => 142, 'ward_number' => '999', 'district' => 'Shurugwi'],
            ['id' => 143, 'ward_number' => 'unspecified', 'district' => 'Gokwe North'],
            ['id' => 144, 'ward_number' => 'unspecified', 'district' => 'Gokwe South'],
            ['id' => 145, 'ward_number' => 'unspecified', 'district' => 'Kwekwe'],
            ['id' => 146, 'ward_number' => 'unspecified', 'district' => 'Shurugwi'],
        ];
        
        Ward::insert($wards);
    }
}
